
TYPO3.Flow - Task # 29040

Feature # 28486 (Resolved): Don't clone, use explicit change tracking instead

Status: Resolved Priority: Should have
Author: Karsten Dambekalns Category: - Documentation -
Created: 2011-08-17 Assigned To: Karsten Dambekalns
Updated: 2011-08-26 Due date:
Sprint:
PHP Version:
Has patch:
Complexity:
Subject: Adjust documentation to new persistence behavior
Description

    -  changed clone-behavior
    -  changed Repository::update()
    -  default cascade attributes
    -  marking aggregate roots

Related issues:
blocked by TYPO3.Flow - Task # 29039: Change default policy for Doctrine to D... Resolved 2011-08-17

History
#1 - 2011-08-24 07:13 - Mr. Hudson
- Status changed from Accepted to Under Review

Patch set 1 of change I81ac9bd91dc4df8cbb3f933dc4c4bc46b6e4bef5 has been pushed to the review server.
It is available at http://review.typo3.org/4558

#2 - 2011-08-24 10:14 - Karsten Dambekalns
- % Done changed from 0 to 100

#3 - 2011-08-26 16:14 - Karsten Dambekalns
- Status changed from Under Review to Resolved
